Package python-mplcursors

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-mplcursors in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-mplcursors-0.4-5.fc36.src
    • python3-devel
    • python3-devel = 3.10.0~rc2-1.fc36
  • python-mplcursors-doc-0.4-5.fc36.noarch
  • python3-mplcursors-0.4-5.fc36.noarch
    • python(abi) = 3.10

Maintainers